Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 05:00:39 +0000 (UTC)

Hi Mohammed Murshed,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="auto">Hi Good morning,<div dir="auto"><br></div>
<div dir="auto">My order number is 9417958207.</div>
<div dir="auto">I have ordered sneakers wedge shoes named Flora Bella beige color.</div>
<div dir="auto"><br></div>
<div dir="auto">Last couple of weeks I have ordered same item in black color which arrives in 3 days so I re-order again same item which is beige this time.</div>
<div dir="auto"><br></div>
<div dir="auto">Unfortunately, I kept on receiving text message that they have missed my delivery and will deliver other day almost everyday and it has been one week now from the date of order.</div>
<div dir="auto"><br></div>
<div dir="auto">I am looking forward to receive a call today.</div>
<div dir="auto"><br></div>
<div dir="auto">Appreciate to action and highlight this to the delivery team urgently.</div>
<div dir="auto"><br></div>
<div dir="auto">You can reach me anytime through WhatsApp 050-237-4816.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto">Chris</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 10, 2023, 10:30 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Chris,<br><br>Thank you for contacting Centrepoint.<br><br> We sincerely apologize for any inconvenience caused to you.<br><br>Could you please share your order number so that I can assist you further? <br><br>Feel free to get in touch with us for further assistance.<br><br>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team.</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5824927